﻿.vorgaenge-wrapper {
    cursor: pointer;
    overflow: visible; 
}

    .vorgaenge-wrapper:hover .vorgaenge-list {
        display: block;
    }

.vorgaenge-list {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 120px;
    max-height: none;
    overflow: visible;
    white-space: normal;
    background-color: var(--bank-wb);
    border: none;
    border-radius: .25rem;
    box-shadow: 0 4px 6px rgba(0,0,0,.1);
    z-index: 1000;
}
